﻿

.emailform {
    position: relative;
    color: #194B69;
    text-align: left;
}

.emailform .sectiontitle {
    clear: both;
    font-size: 36px;
    line-height: 39px;
    font-weight: 600;
    padding-top: 15px;
    text-transform: uppercase;
    letter-spacing: .04em;
}

.emailform .sectionlabel {
    clear: both;
    color: #194B69;
    font-size: 30px;
    line-height: 30px;
    font-weight: 400;
    padding-top: 16px;
    letter-spacing: .02em;
}

.emailform .divider {
    display: block;
    clear: both;
    margin: 5px 0 0 0;
    width: 14%;
    height: 1px;
    background-color: #194B69;
}


.emailform .sectionlabel.call {
    padding: 26px 0 8px 0 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    line-height: 34px;
    font-weight: 400;
    padding-top: 16px;
    letter-spacing: 0;


}
.emailform .sectionlabel.call span {
    font-weight: 800;
    letter-spacing: 0;  
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.emailform .sectionlabel.call span a {
    color: #194B69;
    text-decoration: none;  
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.emailform .sectionlabel.call span a:hover {
    color: rgba(14,116,174,1);
}

.emailform .sectionlabel.form {
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    line-height: 30px;
    font-weight: 400;
    padding-top: 8px;
    letter-spacing: 0;
}

.emailform .instructions {
    font-family: 'Roboto', sans-serif;
    position: relative;
    width: 90%;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: .02em;
    padding: 12px 0 20px 0;
    color: #4E4C4C;
}

.emailform .disclaimer {
    font-family: 'Roboto', sans-serif;
    clear: both;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    padding-top: 25px;
    width: 80%;
    letter-spacing: 0;
}

.emailform .required {
    position: relative;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: .02em;
    padding: 22px 0 0 0;
    color: #194B69;
    text-transform: uppercase;
}

.emailform .formelement {
    display: block;
    padding-top: 12px; 
}

.emailform .formelement label {
    font-family: 'Roboto', sans-serif;
    padding-top: 10px; 
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
}

.emailform .formelement input, .emailform .formelement textarea  {
    display: block;
    clear: both;
    width: 90%;
    padding: 10px;
    margin: 4px 0;
    color: #194B69;
    position: relative;
    font-family: Arial, Sans-Serif; 
    font-size: 16px;
    background-color: #ffffff;
    border: solid 1px #DEDDDE;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    letter-spacing: .05em;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.45),0 0 2px rgba(74, 139, 217, 0),0 -1px 0 rgba(0, 0, 0, 0.02),inset 0 1px 0 rgba(0, 0, 0, 0.04),inset 0 2px 0 rgba(0, 0, 0, 0.02),inset 1px 0 0 rgba(0, 0, 0, 0.04),inset -1px 0 0 rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0 1px 1px rgba(255,255,255,0.45),0 0 2px rgba(74,139,217,0),0 -1px 0 rgba(0,0,0,0.02),inset 0 1px 0 rgba(0,0,0,0.04),inset 0 2px 0 rgba(0,0,0,0.02),inset 1px 0 0 rgba(0,0,0,0.04),inset -1px 0 0 rgba(0,0,0,0.04);
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.45),0 0 2px rgba(74, 139, 217, 0),0 -1px 0 rgba(0, 0, 0, 0.02),inset 0 1px 0 rgba(0, 0, 0, 0.04),inset 0 2px 0 rgba(0, 0, 0, 0.02),inset 1px 0 0 rgba(0, 0, 0, 0.04),inset -1px 0 0 rgba(0, 0, 0, 0.04);
    -webkit-transition: border-color .3s ease;
    -moz-transition: border-color .3s ease;
    -o-transition: border-color .3s ease;
    transition: border-color .3s ease;
}

.emailform .formelement textarea {
    width: 90% !important;
    height: 208px;
}

.errormessage {
    display: none;
    clear: both;
    font-size: 18px;
    padding: 10px 0;
    color: #cc0000;
}

.field-validation-error{
    display: none;
    margin: 0;
    float: right;
    color: #cc0000;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: .03em;
    padding: 14px 8% 0 0;
    }	

.processingalert {
	float: left;
    display: none;
    vertical-align: middle;
}

.processingalert .icon {
    float: left;
    font-size: 16px;
    color: #000000;
    letter-spacing: .05em;
}

.processingalert .message {
    float: left;
    font-size: 16px;
    color: #000000;
    padding-left: 12px;
    padding-top: 5px;
    letter-spacing: .05em;
}

.submitbutton {
   padding-top: 20px;

}

.submitbutton button {
    font-family: 'Oswald', sans-serif;
    float: left;
	position: relative;
    cursor: pointer;
    color: #ffffff;
    font-size: 18px;
    padding: 9px 24px;
    font-weight: 600;
    letter-spacing: .05em;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #194B69;
    border: none;
    display: inline-block;
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    box-shadow: 4px 4px 8px rgba(0, 0, 0, .2); 
    outline: 1px solid rgba(255,255,255,0);
    outline-offset: -2px;
}

.submitbutton button:hover,
.submitbutton button:focus {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
	outline: 1px solid rgba(255,255,255,.5);
}

.thankyou {
    font-size: 16px;
    line-height: 22px;
    font-weight: 200;
    color: #194B69;
    display: block;
    padding: 12px 0 10px 0;
    display: none;
}

.thankyou .sectiontitle {
    font-size: 46px;
    line-height: 46px;
    font-weight: 400;
    color: #194B69;
    display: block;
    padding: 12px 0 10px 0;
    border-bottom: 1px solid #DEDDDE;
}

.thankyou a {
    color: #194B69;
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.thankyou a:hover {
    color: #000000;
}

.thankyoutext {
    font-weight: 300;
    width: 100%;
    padding-top: 6px;
    color: #000000;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: .04em;
}



.casesubbanner {
    top: -7px !important;
}

.contactnowpage .casesubbanner {
    top: 124px !important;
}

.forcespaceonconnect {
    margin-top: 145px;
}
